minimum_single: 0
minimum_multiple: 0
disable_search_threshold: 0
minimum_width: 0
use_relative_width: false
jquery_selector: 'select#edit-anmeldungen-form-inline-entity-form-angemeldete-person-user, select#edit-angemeldete-person-user, select#edit-field-tags, select#edit-field-veranstaltung, select#edit-field-veranstaltungskategorie, select#edit-field-workshopkategorie, select#edit-veranstaltung, select#edit-workshopkategorie, .field--type-entity-reference.field--name-field-referenten.field--widget-options-select select, select#edit-field-workshopkategorien'
search_contains: true
disable_search: false
allow_single_deselect: false
placeholder_text_multiple: 'Bitte auswählen'
placeholder_text_single: 'Bitte auswählen'
no_results_text: '(keine Ergebnisse)'
max_shown_results: null
disabled_themes:
  bartik: '0'
  seven: '0'
  business_responsive_theme: '0'
  pexre: '0'
  rbag_musik: '0'
  sash_backend: '0'
  seven_rbag: '0'
chosen_include: 2
_core:
  default_config_hash: exRaKE0s6uZbfQrl_2WFEcTlc_1t81xEqCLuCCteUSk
langcode: de
